<?php

namespace MGModule\DNSManager2\models\custom\globalsetting;
use MGModule\DNSManager2 as main;

/**
 * Description of repository
 * 
 */
class Repository extends \MGModule\DNSManager2\mgLibs\models\repository{
    public function getModelClass() {
        return __NAMESPACE__.'\GlobalSetting';
    }
    
    public function byKey($key) {
        return $this->setFilter('key', $key);
    }
}
